@font-face {
  font-family: "iconfont"; /* Project id 5079552 */
  src: url('//at.alicdn.com/t/c/font_5079552_7fef30fxno5.woff2?t=1768455973700') format('woff2'),
       url('//at.alicdn.com/t/c/font_5079552_7fef30fxno5.woff?t=1768455973700') format('woff'),
       url('//at.alicdn.com/t/c/font_5079552_7fef30fxno5.ttf?t=1768455973700') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-xiangsujiantou-shang:before {
  content: "\e653";
}

.icon-daohang:before {
  content: "\e643";
}

.icon-yuan:before {
  content: "\e614";
}

.icon-guanbi:before {
  content: "\e71f";
}

.icon-whatsapp:before {
  content: "\e7b2";
}

.icon-guanbi1:before {
  content: "\e644";
}

.icon-icon3:before {
  content: "\e67f";
}

.icon-bofang:before {
  content: "\e62a";
}

.icon-xiaohongshu:before {
  content: "\e652";
}

.icon-tiktok:before {
  content: "\e85a";
}

.icon-pinterest:before {
  content: "\e63a";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Youtube:before {
  content: "\e880";
}

.icon-facebook:before {
  content: "\e953";
}

.icon-linkedin:before {
  content: "\e676";
}

.icon-vk:before {
  content: "\ec2c";
}

.icon-tuite:before {
  content: "\e641";
}

.icon-wangzhi:before {
  content: "\e666";
}

.icon-renyuan:before {
  content: "\e68a";
}

.icon-ic_calendar:before {
  content: "\e612";
}

.icon-liulanjilu:before {
  content: "\e681";
}

.icon-riqi:before {
  content: "\e7bc";
}

.icon-goutong:before {
  content: "\e708";
}

.icon-ffanhui-:before {
  content: "\e605";
}

.icon-zhuye:before {
  content: "\e648";
}

.icon-jiantouyou-copy-copy-copy:before {
  content: "\eab3";
}

.icon-dizhi:before {
  content: "\e62e";
}

.icon-youxiang:before {
  content: "\e606";
}

.icon-dianhua1:before {
  content: "\e8c3";
}

.icon-lianxiren:before {
  content: "\e61e";
}

.icon-jia1:before {
  content: "\e711";
}

.icon-jiantou1:before {
  content: "\e623";
}

.icon-next:before {
  content: "\e68b";
}

.icon-jiantou1-copy:before {
  content: "\ee7a";
}

.icon-jiantouyou-copy-copy:before {
  content: "\e609";
}

.icon-sousuox:before {
  content: "\e625";
}

.icon-yuyan:before {
  content: "\e85f";
}